uuid:
  -
    value: 09696e2a-581c-4bfe-9e50-d28661d742a9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_dsf2241photo_credits_julio_felix_castro_gomez.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_dsf2241photo_credits_julio_felix_castro_gomez.jpg'
    url: /sites/default/files/2019-10/mountain_sports_dsf2241photo_credits_julio_felix_castro_gomez.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 701957
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:22:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
